org.eclipse.wst.jsdt.chromium.debug.ui.launcher

## Class LaunchTabGroup.StandaloneV8

- java.lang.Object
- - AbstractLaunchConfigurationTabGroup
  - - org.eclipse.wst.jsdt.chromium.debug.ui.launcher.LaunchTabGroup
    - - org.eclipse.wst.jsdt.chromium.debug.ui.launcher.LaunchTabGroup.StandaloneV8

Enclosing class:
  LaunchTabGroup

    public static class LaunchTabGroup.StandaloneV8
    extends LaunchTabGroup

### Nested Class Summary

### Nested classes/interfaces inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.launcher.LaunchTabGroup

`LaunchTabGroup.StandaloneV8, LaunchTabGroup.Wip`

### Constructor Summary

Constructors
Constructor and Description
`StandaloneV8()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected ChromiumRemoteTab<?>` `createRemoteTab()`

### Methods inherited from class org.eclipse.wst.jsdt.chromium.debug.ui.launcher.LaunchTabGroup

`createTabList, createTabs`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StandaloneV8

    public StandaloneV8()

### Method Detail

#### createRemoteTab

    protected ChromiumRemoteTab<?> createRemoteTab()

Specified by:
  `createRemoteTab` in class `LaunchTabGroup`